@charset "euc-jp";

/*=========================================================
 *	file name : common.css - Cooper Ales
=========================================================*/
html {}

body {
		background-color:#ebebeb;
		text-align: center;
		margin:0;
		color:#000;
		line-height: 1.6;
		font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
		text-decoration: none;
		
}

/*=========================================================
 *	BG’Ç‰Á@
=========================================================*/
#shadow{
	margin:0 auto;
	width:816px;
	background:url(../img/bg01.jpg) repeat-y top left;
}

#container{
	margin:0 auto 0 auto;
	width:798px;
	border-top:1px solid #8D8C8A;
	border-left:1px solid #666;
	border-right:1px solid #666;
	background-color:#ffffff;
}
#header{margin:0;width:798px;}

/*TOP_lyout*/

#content_box{width:798px; padding-top:10px;}
#content_left{width:558px; float:left; text-align:left; padding-bottom:15px;}
#content_right{width:240px; float:right; text-align:left; padding-bottom:15px;}

ul#btn{margin:0; padding:0; height:35px;}
ul#btn:after{
	height:0; visibility:hidden;
	content: ".";
	display:block;
	clear:both;
	text-align:right;
}
ul#btn li{
	float:left;
	list-style-type:none;
	margin:0 ;padding:0; display:inline; height:35px;
}

/*Sub lyout*/

#contentsub_left{width:189px; float:left; text-align:center; padding-bottom:30px;}
#contentsub_right{width:609px; float:right; text-align:left; padding-bottom:30px;}






/*FOOTER*/
#footer{
	clear:both; padding:0; height:76px; width:798px;
	background:#002711 url(../img/footer.gif) no-repeat bottom left;
}

/*text*/
.caption{font-size:85%;}

/*back to top*/
#page_top{padding-left:15px;}
#pagesub_top{padding-right:25px; text-align:right;}

.ttl01{color:#034912; font-weight:bold;}


/**basic tag*************************************************/
a:link ,
a:visited ,
a:active {
	color: #4b2929;
	text-decoration: underline;
}

a:hover {
	color: #4b2929;
	text-decoration: none;
}

a.footer:link, a.footer:visited, a.footer:active {
		color: #555;
	text-decoration: none;
}

a.footer:hover {
	color: #2d2c2c;
	text-decoration: underline;
}

a.btn_right:link, a.btn_right:visited, a.btn_right:active {
	text-decoration: none;
	height:34px;
	background:url(../img/link_btn02.gif) no-repeat top left;
	padding:2px 0 5px 20px;
}

a.btn_right:hover {
	text-decoration: underline;
	height:34px;
	background:url(../img/link_btn02.gif) no-repeat top left;
	padding:2px 0 5px 20px;
}

a.btn_ttl:link, a.btn_ttl:visited, a.btn_ttl:active {
	text-decoration: none;
	font-weight:bold; color:#E8322F;
}

a.btn_ttl:hover {
	text-decoration: underline;
	font-weight:bold; color:#E8322F;
}


ul{
	margin:0; padding:0;
}
ul li{
	margin:0 0 0 15px ; padding:0;
}

dl{
	width:480px; margin:0 20px;
}
dl dt{
	float:left;
	width:70px;
	padding:0 0 5px 10px;
	border-bottom:1px dotted #ccc;
	height:15px;
	line-height:1.7em;
	margin:5px 0;
}
dl dd{
	float:right;
	width:400px;
	padding:0 0 5px 0;
	border-bottom:1px dotted #ccc;
	margin:5px 0;
	height:15px;
	line-height:1.7em;
}

.clear{clear:both;}

.img_left{float:left; margin:0 20px 0 0;}

.ma5{margin:5px;}
.ma10{margin:10px;}
.ma15{margin:15px;}
.ma20{margin:20px;}
.ma25{margin:25px;}
.ma30{margin:30px;}

.font30{font-size:30%;}
.font35{font-size:35%;}
.font40{font-size:40%;}
.font50{font-size:50%;}
.font65{font-size:65%;}
.font70{font-size:70%;}
.font75{font-size:75%;}
.font80{font-size:80%;}
.font85{font-size:85%;}
.font88{font-size:88%;}
.font90{font-size:90%;}
.font100{font-size:100%;}
.font120{font-size:120%;}
.font130{font-size:130%;}
.font140{font-size:140%;}
.font150{font-size:150%;}
.font160{font-size:160%;}
.font180{font-size:180%;}
.font200{font-size:200%;}

.mat5{margin-top:5px;}
.mat10{margin-top:10px;}
.mat15{margin-top:15px;}
.mat20{margin-top:20px;}
.mat25{margin-top:25px;}
.mat30{margin-top:30px;}
.mat40{margin-top:40px;}

.mar5{margin-right:5px;}
.mar8{margin-right:8px;}
.mar9{margin-right:9px;}
.mar10{margin-right:10px;}
.mar15{margin-right:15px;}
.mar20{margin-right:20px;}

.pa3{padding3px}

.pal5{padding-left:5px;}
.pal8{padding-left:8px;}
.pal10{padding-left:10px;}

.par5{padding-right:5px;}
.par8{padding-right:8px;}
.par10{padding-right:10px;}
.par20{padding-right:20px;}

.hgt10{height:10px; clear:both;}
.hgt20{height:20px; clear:both;}
.hgt30{height:30px; clear:both;}
.hgt40{height:40px; clear:both;}
.hgt50{height:50px; clear:both;}
.hgt80{height:80px; clear:both;}
.hgt100{height:100px; clear:both;}
.hgt150{height:150px; clear:both;}

.red{color:#ff0033;}
.blk{color:#494a41;}
.gry{color:#96917a;}
.pink{color:#ff55c4;}
.green{color:#c1c45b;}
.purple{color:#7b6480;}

.bold{font-weight:bold;}
.blk{color:#333;}
.center{text-align:center;}

.lh13{line-height:1.3em;}
.lh14{line-height:1.4em;}
.lh15{line-height:1.5em;}
.lh16{line-height:1.6em;}
.lh17{line-height:1.7em;}
.lh18{line-height:1.8em;}
.lh19{line-height:1.9em;}
.lh20{line-height:2em;}

.border01{height:1px; padding:5px; border-top:1px solid #ccc;}
.border02{height:1px; padding:5px; border-top:2px solid #ccc;}